Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2689

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2689
Last Modified 08 Apr 2009 01:26:44
Published 13 Jun 2008 03:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2689

Summary

PHP remote file inclusion vulnerability in pub/clients.php in BrowserCRM 5.002.00 allows remote attackers to execute arbitrary PHP code via a URL in the bcrm_pub_root parameter.

Vulnerable Systems

Application

  • Browsercrm 5.002.00


References

XF - browsercrm-bcrmpubroot-file-include(42922)

BID - 29598

MILW0RM - 5757

SECUNIA - 30290


Last Updated: 27 May 2016 10:47:57